
{% extends 'thesaurus/thesaurusLayout.twig' %}
{% block content %}

    {% if app.session.get('is_admin') %}
        <h1>Type d'action : <u>{{ TT.sysma_action_type is defined ?  TT.sysma_action_type|raw : 'nouveau' }}</u></h1>
        <form method='post' action='#' novalidate>

            {% form_theme form 'bootstrap_3_layout.html.twig' %}
            {{ form_widget(form) }}

            <button type="submit" class="btn btn-primary">{{ TT.sysma_action_type is defined ? 'Modifier' : 'Créer' }}</button>

            <a  title="Assistant création de style"   class="btn btn-default" href="#" onclick="sendData('from-thesaurus=true', '{{ url('style',{'object_type':'sysma_action','id_type':TT.sysma_action_type_id|default(null) }) }}', 'modal-content', event, true);" data-toggle="modal" data-target="#loginModal" ><span class="glyphicon glyphicon-tint"></span> Assistant création de style</a>

        </form>

        {% if TT.sysma_action_type is defined %}
            <p class="text-right">
                {% include('thesaurus/thesaurusSysmaActionTypeDeletionButton.twig') %}
            </p>
        {% endif %}

    {% endif %}


{% endblock %}

{% block js %}

    <script>
           /* forceAlias('form_sysma_action_type', 'form_sysma_action_type_alias', 10) ;  */
    </script>

{% endblock %}